﻿@model Web.Models.Book

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Book</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Genre.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Genre.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Author)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Author)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IssueDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IssueDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NumberOfPrintedCopies)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NumberOfPrintedCopies)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
